

<div  class="row" style="alignment: center">
  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/VehicleCorporateContract1'}"
          (click)="navigatecompanyCorporateContract()"
  >Company Contract
  </button>

  <button type="button" class="btn btn-primary "
          [ngClass]="{'active':router['url'] === '/lessercc1TypeAssociation'}"
          (click)="navigateOnDemandAssociation()"
  >Lesser Contract
  </button>

</div>